import request from '@/utils/request'
//表格
export function tableList(query) {
  return request({
    url: '/project/biaomianyingbian/getBiaomianyingbian',
    method: 'get',
    params: query
  })
}

//设备下拉
export function searchSb(params) {
  return request({
    url: '/project/equipment/getNameByType',
    method: 'post',
	params,
  })
}

//图表
export function reqChart(params) {
  return request({
    url:'/project/biaomianyingbian/getCurve',
    method: 'post',
	params,
  })
}